Bug 1762503 - Please build dustin-dustismo-fonts in normal EPEL8
Summary: Please build dustin-dustismo-fonts in normal EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: dustin-dustismo-fonts
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Troy Dawson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-16 20:56 UTC by Troy Dawson
Modified: 2019-11-10 01:43 UTC (History)
2 users (show)

Fixed In Version: dustin-dustismo-fonts-20030318-20.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-10 01:43:57 UTC
Type: Bug


Attachments (Terms of Use)

Description Troy Dawson 2019-10-16 20:56:34 UTC
Please build dustin-dustismo-fonts in EPEL8

Comment 1 Troy Dawson 2019-10-21 14:25:34 UTC
I already have this package built in epel8-playground
Would you mind if I built it and/or maintained it in regular epel8?

Comment 2 Sven Lankes 2019-10-22 08:26:57 UTC
Not at all. I've given you rights on both font-packages.

Please don't advance the epel packages without updating the fedora packages first (if needed).

Comment 3 Troy Dawson 2019-10-22 13:38:09 UTC
Both font-packages built without need for modification, so I will be able to keep them aligned with the latest stable fedora release.
Thank You

Comment 4 Fedora Update System 2019-10-22 14:50:42 UTC
FEDORA-EPEL-2019-ee122364d2 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ee122364d2

Comment 5 Fedora Update System 2019-10-26 03:07:12 UTC
dustin-dustismo-fonts-20030318-20.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ee122364d2

Comment 6 Fedora Update System 2019-11-10 01:43:57 UTC
dustin-dustismo-fonts-20030318-20.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.